ul#conferencenav {
  list-style: none;
  padding-bottom: 0.5em;
  border-bottom: 2px solid black;
  font-weight: bold;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  color: #990000;
}
ul#conferencenav li {
  display: inline;
  margin: 0;
}
ul#conferencenav a{
  padding: 0.5em 1em;
  margin-right: 0.25em;
  background-color: #dddd00;
  border-top: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;
  text-decoration: none;
 }
ul#conferencenav a:link,
ul#conferencenav a:visited {
     color: #990000;
}
ul#conferencenav a:hover {
     color: #dddd00;
     background-color: #990000;
}
/*CSCIE-12, Example:10.52*/
/* Fundamentals of Web Site Development */
/* David Heitmeyer */